.about-section-template1 .about-image img {
    max-width: 100%
}
.about-item {
    text-align: center;
   /* max-width: 200px;*/
    margin: 0 auto;
    position: relative;
    padding-top: 2rem;
}

.row.about-block {
    width: 100%;
    padding-top: 50px;
}

.about-item h4 {
    font-size: 22px;
    font-weight: 700;
    margin: 0;
}

.about-item:hover .about-icon {
    background: #dcc39f;
}

.about-item:hover svg path {
    fill: #fff;
}

.about-item__link {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    left: 0;
    top: 0;
}

.about-icon {
    width: 130px;
    height: 130px;
    border: 3px solid #dcc39f;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto 30px;
}

.about-icon svg {
    max-width: 58%;
    width: 58%;
}

.about-treatments {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 170px;
}

.about-treatments .about-item {
    width: 130px;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 40px;
}

.about-treatments .about-item:nth-child(even) {
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 80px);
}

.about-grid {
    margin-bottom: 80px;
}
.treatments-title {
    text-align: center;
    width: 100%;
    margin: 40px 0 20px;
    font-size: 28px;
    position: relative;
    font-weight: 700;
}
@media (max-width: 992px) {
    .about-section-template1 .about-image {
        margin-top: 30px
    }
}